Question about Apple Computers & Internet

Open Question

Will Quark 8.2 run on Mavericks?

I'm about to purchase a Macbook Air and run Mavericks and would like to know what of my current software will run on it?

Posted by on

3 Suggested Answers

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

  • 108 Answers

SOURCE: Quark 6.52 locks up with new MacBook.

Which is the operating system, if its 10.5 then QuarkXPress 6 is not tested and certified with Leopard.

you can try creating a Preferences folder with P in upper case under HDD>>Applications>>QuarkXPress 6 folder and check the results

Posted on Jun 16, 2009

  • 1099 Answers

SOURCE: cannot "save" quark 6.5 files, have to "save as" and rename

Have you tried the following

it could be that the file is locked go the file and single click on it go to the file menu and select get info. see if the file is locked, if it is unlock it

or do a "save as" in Quark and rename the file

it may be that when you have transferred your files that the permissions are not set properly. do the same as the file is locked above but look to see whether you are the owner and whether you have read write permissions. If you don't change or add yourself as the owner.

Hope this helps.


Posted on Nov 24, 2009

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

How do i update my apple i pod model number A1367 8 GB to i os version 7 or even i os 8? How do i get Mavericks installed on my mac book 10.6.8?


Your iPod can only go to iOS 6. iPod touch 4th Gen FaceTime 8 32 64 GB Specs 4th Gen A1367 MC540LL 2407...
Without knowing the specs of your MacBook, here is the system requirements for Mavericks:
OS Mavericks System Requirements
If it meets the requirements, you can download Mavericks through the Mac AppStore.

Nov 21, 2014 | Apple Ipod Touch...

4 Answers

W89165KR8QR


You mean what is the MAX Ram you can out into the system . To up grade. need to know the model number Year it was made . Go to the apple Icon go to About this mac. get the details , And then you can search the web for up grade. You can just take it to apple . but you also on some macs , put the ram in your self and buy ulternitive. Fist need to know what model and year. Most before 2011 to up to 4 After that 8 GB of ram.

Aug 07, 2014 | Apple MacBook Pro Notebook

1 Answer

I can not update my mac to 10.9


Hard to say without knowing exactly what Mac you have and what specs, but most likely reason would be your system doesn't meet the requirements (From Apple support site) - To install Mavericks, you need one of these Macs:
  • iMac (Mid-2007 or later)
  • MacBook (13-inch Aluminum, Late 2008), (13-inch, Early 2009 or later)
  • MacBook Pro (13-inch, Mid-2009 or later),
  • MacBook Pro (15-inch or 17-inch, Mid/Late 2007 or later)
  • MacBook Air (Late 2008 or later)
  • Mac mini (Early 2009 or later)
  • Mac Pro (Early 2008 or later)
  • Xserve (Early 2009)
Your Mac also needs:
  • OS X Mountain Lion, Lion, or Snow Leopard v10.6.8 already installed
  • 2 GB or more of memory
  • 8 GB or more of available space

Jan 18, 2014 | Apple OS Computers & Internet

1 Answer

Error 20 on Paint it


I just tried the latest version on My MacBook Air running 10.9 Mavericks and it crashed on launch. Will have to wait for an update from Corel!

Dec 01, 2013 | Corel Paint it

1 Answer

I am running OS X 10.4.11 and would like to upgrade my operating system?


Please provide more information.
To what would you like to upgrade it?

Since OSX Mavericks was just announced, I'm going to assume that's what you're wanting to upgrade to.

Not all Macs can run Mavericks.

Mavericks Capable Macs

Mavericks, like its predecessor Mountain Lion, requires one of the following Macs with at least 2 GB of RAM and 8 GB of available hard drive space:
  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Air (Late 2008 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

If your Mac isn't one of the ones listed above, you won't be able to upgrade.

If you have an iMac, MacBook, MacBook Pro, or Mac mini model that was originally released in Early/Mid 2006, the latest version of Mac OS X your system supports is Snow Leopard.

http://store.apple.com/us/product/MC573/mac-os-x-106-snow-leopard

Oct 23, 2013 | Computers & Internet

1 Answer

Quarkxpress 8 quits during launch. Macbook pro OS X 10.5.6


It could be that your quark preferences have corrupted, I would go to your users folder then go into the library folder, then the preferences folder and then the quark folder within the quark folder there should be a file called "XPress Preferences.prf" move this to the trash (But do not delete it yet). When you open quark next it will recreate the preference file and hopefully that will sort it out.

Mar 08, 2010 | Apple Computers & Internet

1 Answer

Cannot "save" quark 6.5 files, have to "save as" and rename


Have you tried the following

it could be that the file is locked go the file and single click on it go to the file menu and select get info. see if the file is locked, if it is unlock it

or do a "save as" in Quark and rename the file

it may be that when you have transferred your files that the permissions are not set properly. do the same as the file is locked above but look to see whether you are the owner and whether you have read write permissions. If you don't change or add yourself as the owner.

Hope this helps.


Nov 24, 2009 | QuarkXPress 6.5

2 Answers

I purchased a new macbook pro with 10.5.7 - Xante AW1200


No on the Xante Support page the Driver is for 8.x-10.4, not for 10.5.
So the latast available is 10.4. You can see it here
Regards.

Jul 28, 2009 | Xante AW 1200 Laser Printer

1 Answer

Quark 6.52 locks up with new MacBook.


Which is the operating system, if its 10.5 then QuarkXPress 6 is not tested and certified with Leopard.

you can try creating a Preferences folder with P in upper case under HDD>>Applications>>QuarkXPress 6 folder and check the results

Apr 20, 2009 | QuarkXPress 6.5

3 Answers

Quark XPress 4.1


quarkxpress_56302.jpg Related Tags:
  • quark
  • xp
  • windows 7
  • windows xp

Problem with Quark QuarkXPress
How can I install my Quark 7 on my new Windows 7? All I get is 'QuarkXpress 7 requires that your computer is running Windows XP or Windows 2003. Help!

Posted by avatar15.jpgNervousFlyer on May 29, 2010



Solutions (2) Start the Windows "Program Compatibility Wizard".
Tell it that you want to install a Windows XP application.
Tell it that the software to be installed is on a CD-ROM.


I continue to be amazed that no body has found THE elegant solution I did. As a matter of fact I am using Quark 4 on Window 7, I used it on Vista (where it performed better than Vista) and on XP back at least to 98 or perhaps 95. My original install required burning a floppy (good luck with that today) for the registration. At some point, I discovered it was truly portable and simply copied the installed Quark directory to a new location (anywhere) on each new system. I dragged out a shortcut onto the desktop to the executable on every new platform. It still runs fine on this 64bit Window 7. Has not blown up yet. Something I wish I could say about other software. The only rub I found is that MS monkeyed about with associations (which worked fine in XP & Vista) and I have yet to be able to set.QXDs to Quark when I even set .QXTs to Quark.Windows 7 automatically served up In-Design as being the first (default) association in my programs list. Something I did not accept. I even tried to rewrite the registry in an attempt to make it work.
In fact, if you look into the .DLLs under Windows, you may find versions of the same .DLL that can run under 64, 32 and 16 bit environments. I suspect it will work under Windows 8 if MS doesn't leave working procedures ALONE!

MikeE

Jan 04, 2009 | QuarkXPress Passport 4.1 (112283) for PC

Not finding what you are looking for?
Computers & Internet Logo

Related Topics:

58 people viewed this question

Ask a Question

Usually answered in minutes!

Top Apple Computers & Internet Experts

paulcarew

Level 3 Expert

2460 Answers

Martin Buck
Martin Buck

Level 2 Expert

82 Answers

Paul Bade

Level 3 Expert

1536 Answers

Are you an Apple Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...